// `.env.ts` is generated by the `npm run env` command
import env from './.env';

export const environment = {
	production: false,
	mobile: false,
	version: env.npm_package_version + '-dev',
	serverUrl: '/api',
	envName: 'DEV'
};
